import request from "@/utils/request";
//垃圾箱
export function garbage(query) {
  return request({
    url: "/oa/mail/garbage/list",
    method: "get",
    params: query,
  });
}
//恢复发件
export function resetF(id) {
  return request({
    url: "/oa/mail/resetF/mail/" + id,
    method: "put",
  });
}
//恢复收件
export function resetS(id) {
  return request({
    url: "/oa/mail/resetS/mail/" + id,
    method: "put",
  });
}
//删除邮件
export function dustbinDel(id) {
  return request({
    url: "/oa/mail/garbage/delete/" + id,
    method: "delete",
  });
}
